prefix=/usr/local
exec_prefix=/usr/local/bin
libdir=/usr/local/lib
includedir=/usr/local/include

Name: dclib
Description: This library implements the Direct Connect file sharing protocol. The package contains the shared library required for running programs based on dclib.
Version: 0.3.7
Libs: -L${libdir} -ldc
Cflags: -I${includedir}
